section.career-section {
  margin: 0;
  position: relative;
  overflow: hidden;
  height: 70vh;
}

section.career-section .background-video{
    height: 70vh;
}

section.career-section::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}

section.career-section .career-info {
  z-index: 11;
  position: absolute;
  top: 25%;
  left: 20%;
}

section.career-section p {
  font-size: 40px;
  font-weight: 800;
  color: white;
  text-align: center;
}

section.career-section .career-btn {
  margin: 40px;
  display: flex;
  justify-content: center;
}

section.career-section .career-register-btn {
  width: 100%;
  font-size: 30px;
}

@media (max-width: 480px) {
  section.career-section .career-register-btn {
    font-size: 24px;
  }
  section.career-section .career-info {
    top: 20%;
    left: 4%;
  }
}

@media (min-width: 481px) and (max-width:960px) {
  section.career-section .career-register-btn {
    width: 70%;
  }
  section.career-section .career-info {
    top: 20%;
    left: 7%;
  }
}

@media (min-width: 961px) {
  section.career-section .career-register-btn {
    width: 50%;
  }
}
